none
.NET 4.6.1 OS Compatibility RRS feed

  • Question

  • Can someone please confirm for me that .NET 4.6.1 and / or the .NET 4.6.1 Developer Pack is NOT compatible with Windows Server 2008 R2 Datacenter?
    Tuesday, June 28, 2016 6:11 PM

Answers